Body {background: black; color: #ffffff;}

A:link
{
    COLOR: #91A3C6;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #91A3C6;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #91A3C6;
    TEXT-DECORATION: underline
}
A:active
{
    COLOR: #91A3C6;
    TEXT-DECORATION: none
}

.text { font-family: Arial; font-size: 10pt; }

.body {font: 10pt Arial,}

.footer {font: 9pt Arial,}